<?php
namespace Core;

// use Model;

class ModelTest extends \PHPUnit\Framework\TestCase
{
    /**
     *
     * @test
     */
    public function createNewTableWorkSuccess()
    {
        $model = new Model();
        $this->assertTrue($model->createTable());
        $this->assertTrue($model->dropTable());
    }
}
